#ifndef __CWaitCursor_cpp
#define __CWaitCursor_cpp

MfcWaitCursor* MfcWaitCursor::New ()
{
	return FMpgGetModule()->GetMolipBaseI()->GetMfcClassI()->MfcWaitCursorI()->_New();
} // MfcWaitCursor* MfcWaitCursor::New ();

void MfcWaitCursor::Delete (MfcWaitCursor* pWaitCursor)
{
	FMpgGetModule()->GetMolipBaseI()->GetMfcClassI()->MfcWaitCursorI()->_Delete(pWaitCursor);
} // void MfcWaitCursor::Delete ();

void MfcWaitCursor::Restore ()
{
	FMpgGetModule()->GetMolipBaseI()->GetMfcClassI()->MfcWaitCursorI()->_Restore(this);
} // void MfcWaitCursor::Restore ();

#endif//__CWaitCursor_cpp
